.version.empresa /* version checker */
{
	color: #000005;
	background-color: #D24768;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.9500000000007px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -1112px;
	width: 0.01px;
}

#u22052
{
	z-index: 132;
	width: 380px;
	margin-bottom: -49px;
	margin-right: -10000px;
}

#u22041,#u22041-bw
{
	z-index: 17;
	min-height: 91px;
}

#accordionu22059
{
	z-index: 134;
}

#u22068
{
	z-index: 135;
}

#u22071-5
{
	z-index: 136;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22071-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u22071-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	margin: 0px;
}

#u22069
{
	z-index: 141;
	padding-bottom: 169.3px;
}

#u22070-10
{
	z-index: 185;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu22072
{
	z-index: 142;
	width: 381px;
	top: -5px;
	margin-bottom: -5px;
}

#u22081
{
	z-index: 143;
	width: 381px;
}

#u22084-5
{
	z-index: 144;
	width: 371px;
	min-height: 17px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u22084-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 17px;
	width: 371px;
	margin: 0px;
}

#u22084-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 16px;
	width: 369px;
	margin: 0px;
}

#u22082
{
	z-index: 149;
	width: 379px;
}

#u22083-35
{
	z-index: 150;
	width: 380px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u22107-14
{
	z-index: 195;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
	top: -1px;
	margin-bottom: -1px;
}

#accordionu22059-bw
{
	z-index: 134;
	margin-top: 56px;
}

#u17629-7
{
	z-index: 227;
	width: 325px;
	min-height: 80px;
	background-color: transparent;
	color: #666666;
	margin-left: 26px;
	margin-top: 25px;
	position: relative;
}

#u17629-2
{
	font-size: 17px;
	text-align: justify;
	line-height: 20px;
}

#u17629-3
{
	font-size: 17px;
	line-height: 20px;
}

#u17629-4,#u17629-5
{
	font-size: 15px;
	line-height: 18px;
}

#u17646-4
{
	z-index: 332;
	width: 304px;
	min-height: 27px;
	background-color: transparent;
	line-height: 22px;
	color: #666666;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	margin-left: 26px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u17917
{
	z-index: 338;
	width: 305px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 13px;
	position: relative;
}

#pu17651
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 6px;
}

#u17651
{
	z-index: 355;
	width: 12px;
	background-color: transparent;
	position: relative;
}

#u17647
{
	z-index: 351;
	width: 12px;
	background-color: transparent;
	margin-top: 14px;
	position: relative;
}

#u17653
{
	z-index: 357;
	width: 12px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u17649
{
	z-index: 353;
	width: 12px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u17655
{
	z-index: 359;
	width: 12px;
	background-color: transparent;
	margin-top: 15px;
	position: relative;
}

#u17640-12
{
	z-index: 339;
	width: 285px;
	min-height: 121px;
	background-color: transparent;
	color: #1B1464;
	font-size: 20px;
	text-align: left;
	line-height: 28px;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u17657
{
	z-index: 336;
	display: block;
	vertical-align: top;
	margin-left: 24px;
	margin-top: 23px;
	position: relative;
}

#u17630-23
{
	z-index: 234;
	width: 321px;
	min-height: 144px;
	background-color: transparent;
	font-size: 16px;
	line-height: 19px;
	color: #666666;
	margin-left: 25px;
	margin-top: 18px;
	position: relative;
}

#u17759
{
	z-index: 363;
	display: block;
	vertical-align: top;
	margin-left: 23px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#pu17632-17
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 16px;
}

#u17632-17
{
	z-index: 278;
	width: 316px;
	min-height: 280px;
	background-color: transparent;
	color: #666666;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	position: relative;
	margin-right: -10000px;
}

#u17632-5,#u17632-10
{
	font-weight: bold;
}

#u17632-11
{
	font-style: italic;
}

#u17916
{
	z-index: 365;
	width: 316px;
	height: 1px;
	background-color: #999999;
	position: relative;
	margin-right: -10000px;
	margin-top: 260px;
}

#u17641-12
{
	z-index: 316;
	width: 316px;
	min-height: 300px;
	background-color: transparent;
	color: #666666;
	font-size: 16px;
	text-align: justify;
	line-height: 19px;
	margin-left: 32px;
	position: relative;
}

#u17641-5
{
	color: #444444;
	font-weight: bold;
	font-style: italic;
}

#u17641-6
{
	color: #333333;
}

#u17642
{
	z-index: 328;
	display: block;
	vertical-align: top;
	margin-left: 28px;
	margin-top: 15px;
	position: relative;
}

#empresa_historia,#empresa_mision
{
	top: -3px;
	margin-bottom: -3px;
	position: relative;
}

#u17636-6
{
	z-index: 295;
	width: 265px;
	min-height: 106px;
	background-color: transparent;
	color: #666666;
	text-align: center;
	margin-left: 55px;
	margin-top: 41px;
	position: relative;
}

#u17632,#u17636-2
{
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
}

#u17638-7
{
	z-index: 301;
	width: 265px;
	min-height: 106px;
	background-color: transparent;
	color: #666666;
	margin-left: 55px;
	margin-top: 32px;
	position: relative;
}

#u17637-8
{
	z-index: 308;
	width: 265px;
	min-height: 106px;
	background-color: transparent;
	color: #666666;
	margin-left: 56px;
	margin-top: 30px;
	position: relative;
}

#u17638-2,#u17637-2
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u17638-4,#u17637-4,#u17637-5
{
	text-align: center;
}

#u17644
{
	z-index: 330;
	display: block;
	vertical-align: top;
	margin-top: 6px;
	position: relative;
}

#pu17631-21
{
	width: 0.01px;
	margin-top: 14px;
}

#u17631-21
{
	z-index: 257;
	width: 250px;
	min-height: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 65px;
}

#u17631-4
{
	font-size: 20px;
	line-height: 15px;
	color: #666666;
	font-weight: bold;
}

#u17631-15 > li:before
{
	content: '•';
}

#u17631-6,#u17631-8,#u17631-10,#u17631-12,#u17631-14
{
	font-size: 16px;
	line-height: 27px;
	color: #666666;
}

#u17631-16,#u17631-17
{
	font-size: 16px;
	line-height: 12px;
	color: #666666;
}

#u36447
{
	z-index: 366;
	height: 901px;
	border-style: solid;
	border-color: #B3CA1E;
	border-width: 2px 0px 0px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat left top;
}

#u36447-bw
{
	z-index: 366;
	margin-top: -1px;
	height: 901px;
}

#slideshowu36448
{
	z-index: 367;
	width: 0.01px;
	height: 188px;
	position: relative;
	margin-right: -10000px;
	margin-top: 373px;
	left: 68px;
}

#u36467
{
	position: absolute;
	width: 244px;
	height: 192px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36467popup
{
	z-index: 368;
}

#u36474
{
	z-index: 369;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36468
{
	z-index: 371;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36470
{
	z-index: 373;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36472
{
	z-index: 375;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u36479-6
{
	z-index: 377;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36479-6-bw
{
	z-index: 377;
	min-height: 48px;
	margin-top: 78px;
}

#u36480-6
{
	z-index: 383;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u36480-6-bw
{
	z-index: 383;
	min-height: 48px;
	margin-top: 340px;
}

#u36481-6
{
	z-index: 389;
	min-height: 48px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
}

#u17632-2,#u36479-4,#u36480-4,#u36481-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u36479,#u36480,#u36481
{
	font-size: 20px;
	line-height: 24px;
}

#u36481-6-bw
{
	z-index: 389;
	min-height: 48px;
	margin-top: 633px;
}

#slideshowu36482
{
	z-index: 395;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 663px;
	left: 67px;
}

#u36499
{
	position: absolute;
	width: 244px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36499popup
{
	z-index: 396;
}

#u36500
{
	z-index: 397;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36502
{
	z-index: 399;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36504
{
	z-index: 401;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36506
{
	z-index: 403;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#slideshowu36513
{
	z-index: 405;
	width: 0.01px;
	height: 190px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 67px;
}

#u36528
{
	position: absolute;
	width: 247px;
	height: 194px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u36528popup
{
	z-index: 406;
}

#u36535
{
	z-index: 407;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36533
{
	z-index: 409;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36531
{
	z-index: 411;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36529
{
	z-index: 413;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u36544
{
	z-index: 415;
	width: 247px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 109px;
	left: 65px;
}

#u36545
{
	z-index: 416;
	width: 244px;
	height: 192px;
	position: relative;
	margin-right: -10000px;
	margin-top: 371px;
	left: 65px;
}

#u36546
{
	z-index: 417;
	width: 244px;
	height: 194px;
	position: relative;
	margin-right: -10000px;
	margin-top: 661px;
	left: 65px;
}

.ie #u36544,.ie #u36545,.ie #u36546
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu17149
{
	width: 0.01px;
}

#u17149
{
	z-index: 2;
	min-height: 1182.5488874305188px;
	padding-bottom: 0px;
}

#u17149_position_content
{
	padding-bottom: 3px;
}

#u22128
{
	z-index: 215;
	width: 380px;
}

#pu22126-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 25px;
	position: relative;
}

#u22126-4
{
	z-index: 211;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 33px;
}

#u17150-22
{
	z-index: 18;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu22125-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 51px;
	position: relative;
}

#u22125-4
{
	z-index: 70;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 56px;
}

#u17151-30
{
	z-index: 40;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17152-4
{
	width: 0.01px;
	margin-left: 48px;
	margin-top: 40px;
	position: relative;
}

#u17152-4
{
	z-index: 74;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 23px;
}

#u22123-18
{
	z-index: 78;
	width: 116px;
	min-height: 38px;
	margin-right: -10000px;
	left: 140px;
}

#pu17162
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 214px;
	position: relative;
}

#u17162
{
	z-index: 113;
	width: 40px;
	margin-right: -10000px;
	margin-top: 52px;
}

#u17164
{
	z-index: 115;
	width: 40px;
	margin-right: -10000px;
	margin-top: 12px;
	left: 78px;
}

#u17175-14
{
	z-index: 3;
	width: 216px;
	min-height: 65px;
	margin-right: -10000px;
	left: 130px;
}

#u22127
{
	z-index: 121;
	width: 168px;
	margin-left: 109px;
	margin-top: 59px;
}

#u17158
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u17166
{
	z-index: 126;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u17160
{
	z-index: 124;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u17168
{
	z-index: 128;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u22119
{
	z-index: 209;
	width: 193px;
	margin-left: 96px;
	margin-top: 15px;
}

#u17176
{
	z-index: 130;
	width: 75px;
	margin-left: 151px;
	margin-top: 115px;
}

#u17149-bw
{
	z-index: 2;
	min-height: 1182.5488874305188px;
}

#u17153
{
	z-index: 96;
	height: 2px;
}

#u17153-bw
{
	z-index: 96;
	margin-top: 584px;
	height: 2px;
}

#u17154-6
{
	z-index: 97;
	min-height: 44px;
}

#u17154-6-bw
{
	z-index: 97;
	min-height: 44px;
	margin-top: 838px;
}

#u17155-10
{
	z-index: 103;
	min-height: 84px;
}

#u17155-10-bw
{
	z-index: 103;
	min-height: 84px;
	margin-top: 1018px;
}

#u17174-4
{
	z-index: 117;
	min-height: 59px;
}

#u17174-4-bw
{
	z-index: 117;
	min-height: 59px;
	margin-top: 610px;
}

#u22134
{
	z-index: 217;
	width: 52px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 15px;
}

#u22140-8
{
	z-index: 219;
	width: 313px;
	min-height: 59px;
	margin-right: -10000px;
	margin-top: 652px;
	left: 67px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

